# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-30 07:41+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_stairs/register.lua:18
msgid "Temperate Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:19
msgid "Outer Temperate Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:20
msgid "Inner Temperate Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:21
msgid "Temperate Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:22
msgid "Temperate Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:23
msgid "Outer Temperate Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:24
msgid "Inner Temperate Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:29
msgid "Pale Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:30
msgid "Outer Pale Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:31
msgid "Inner Pale Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:32
msgid "Pale Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:33
msgid "Pale Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:34
msgid "Outer Pale Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:35
msgid "Inner Pale Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:40
msgid "Tropical Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:41
msgid "Outer Tropical Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:42
msgid "Inner Tropical Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:43
msgid "Tropical Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:44
msgid "Tropical Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:45
msgid "Outer Tropical Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:46
msgid "Inner Tropical Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:51
msgid "Lush Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:52
msgid "Outer Lush Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:53
msgid "Inner Lush Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:54
msgid "Lush Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:55
msgid "Lush Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:56
msgid "Outer Lush Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:57
msgid "Inner Lush Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:63
msgid "Cream Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:64
msgid "Outer Cream Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:65
msgid "Inner Cream Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:66
msgid "Cream Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:67
msgid "Cream Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:68
msgid "Outer Cream Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:69
msgid "Inner Cream Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:75
msgid "Charred Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:76
msgid "Outer Charred Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:77
msgid "Inner Charred Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:78
msgid "Charred Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:79
msgid "Charred Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:80
msgid "Outer Charred Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:81
msgid "Inner Charred Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:89
msgid "Apple Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:90
msgid "Outer Apple Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:91
msgid "Inner Apple Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:92
msgid "Apple Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:93
msgid "Apple Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:94
msgid "Outer Apple Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:95
msgid "Inner Apple Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:101
msgid "Kaki Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:102
msgid "Outer Kaki Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:103
msgid "Inner Kaki Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:104
msgid "Kaki Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:105
msgid "Kaki Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:106
msgid "Outer Kaki Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:107
msgid "Inner Kaki Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:113
msgid "Pale Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:114
msgid "Outer Pale Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:115
msgid "Inner Pale Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:116
msgid "Pale Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:117
msgid "Pale Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:118
msgid "Outer Pale Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:119
msgid "Inner Pale Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:125
msgid "Birch Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:126
msgid "Outer Birch Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:127
msgid "Inner Birch Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:128
msgid "Birch Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:129
msgid "Birch Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:130
msgid "Outer Birch Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:131
msgid "Inner Birch Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:136
msgid "Orange Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:137
msgid "Outer Orange Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:138
msgid "Inner Orange Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:139
msgid "Orange Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:140
msgid "Orange Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:141
msgid "Outer Orange Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:142
msgid "Inner Orange Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:147
msgid "Canvas Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:148
msgid "Outer Canvas Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:149
msgid "Inner Canvas Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:150
msgid "Canvas Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:151
msgid "Canvas Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:152
msgid "Outer Canvas Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:153
msgid "Inner Canvas Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:158
msgid "Charred Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:159
msgid "Outer Charred Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:160
msgid "Inner Charred Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:161
msgid "Charred Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:162
msgid "Charred Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:163
msgid "Outer Charred Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:164
msgid "Inner Charred Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:173
msgid "Uncolored Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:174
msgid "Outer Uncolored Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:175
msgid "Inner Uncolored Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:176
msgid "Uncolored Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:177
msgid "Uncolored Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:178
msgid "Outer Uncolored Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:179
msgid "Inner Uncolored Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:184
msgid "Black Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:185
msgid "Outer Black Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:186
msgid "Inner Black Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:187
msgid "Black Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:188
msgid "Black Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:189
msgid "Outer Black Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:190
msgid "Inner Black Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:195
msgid "Blue Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:196
msgid "Outer Blue Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:197
msgid "Inner Blue Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:198
msgid "Blue Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:199
msgid "Blue Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:200
msgid "Outer Blue Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:201
msgid "Inner Blue Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:206
msgid "Brown Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:207
msgid "Outer Brown Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:208
msgid "Inner Brown Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:209
msgid "Brown Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:210
msgid "Brown Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:211
msgid "Outer Brown Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:212
msgid "Inner Brown Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:217
msgid "Cyan Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:218
msgid "Outer Cyan Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:219
msgid "Inner Cyan Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:220
msgid "Cyan Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:221
msgid "Cyan Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:222
msgid "Outer Cyan Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:223
msgid "Inner Cyan Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:228
msgid "Dark Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:229
msgid "Outer Dark Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:230
msgid "Inner Dark Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:231
msgid "Dark Green Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:232
msgid "Dark Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:233
msgid "Outer Dark Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:234
msgid "Inner Dark Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:239
msgid "Dark Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:240
msgid "Outer Dark Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:241
msgid "Inner Dark Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:242
msgid "Dark Grey Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:243
msgid "Dark Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:244
msgid "Outer Dark Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:245
msgid "Inner Dark Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:250
msgid "Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:251
msgid "Outer Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:252
msgid "Inner Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:253
msgid "Green Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:254
msgid "Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:255
msgid "Outer Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:256
msgid "Inner Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:261
msgid "Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:262
msgid "Outer Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:263
msgid "Inner Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:264
msgid "Grey Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:265
msgid "Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:266
msgid "Outer Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:267
msgid "Inner Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:272
msgid "Magenta Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:273
msgid "Outer Magenta Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:274
msgid "Inner Magenta Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:275
msgid "Magenta Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:276
msgid "Magenta Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:277
msgid "Outer Magenta Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:278
msgid "Inner Magenta Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:283
msgid "Orange Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:284
msgid "Outer Orange Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:285
msgid "Inner Orange Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:286
msgid "Orange Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:287
msgid "Orange Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:288
msgid "Outer Orange Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:289
msgid "Inner Orange Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:294
msgid "Pink Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:295
msgid "Outer Pink Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:296
msgid "Inner Pink Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:297
msgid "Pink Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:298
msgid "Pink Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:299
msgid "Outer Pink Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:300
msgid "Inner Pink Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:305
msgid "Red Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:306
msgid "Outer Red Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:307
msgid "Inner Red Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:308
msgid "Red Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:309
msgid "Red Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:310
msgid "Outer Red Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:311
msgid "Inner Red Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:316
msgid "Violet Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:317
msgid "Outer Violet Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:318
msgid "Inner Violet Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:319
msgid "Violet Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:320
msgid "Violet Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:321
msgid "Outer Violet Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:322
msgid "Inner Violet Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:327
msgid "White Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:328
msgid "Outer White Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:329
msgid "Inner White Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:330
msgid "White Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:331
msgid "White Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:332
msgid "Outer White Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:333
msgid "Inner White Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:338
msgid "Yellow Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:339
msgid "Outer Yellow Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:340
msgid "Inner Yellow Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:341
msgid "Yellow Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:342
msgid "Yellow Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:343
msgid "Outer Yellow Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:344
msgid "Inner Yellow Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Iron Stair"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Outer Iron Stair"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Inner Iron Stair"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Iron Slab"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Double Iron Slab"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Iron Step"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Outer Iron Step"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Inner Iron Step"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Steel Stair"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Outer Steel Stair"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Inner Steel Stair"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Steel Slab"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Double Steel Slab"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Steel Step"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Outer Steel Step"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Inner Steel Step"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Copper Stair"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Outer Copper Stair"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Inner Copper Stair"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Copper Slab"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Double Copper Slab"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Copper Step"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Outer Copper Step"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Inner Copper Step"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Bronze Stair"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Outer Bronze Stair"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Inner Bronze Stair"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Bronze Slab"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Double Bronze Slab"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Bronze Step"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Outer Bronze Step"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Inner Bronze Step"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Tin Stair"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Outer Tin Stair"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Inner Tin Stair"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Tin Slab"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Double Tin Slab"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Tin Step"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Outer Tin Step"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Inner Tin Step"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Gold Stair"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Outer Gold Stair"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Inner Gold Stair"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Gold Slab"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Double Gold Slab"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Gold Step"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Outer Gold Step"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Inner Gold Step"
msgstr ""

#: mods/hades_stairs/register.lua:383
msgid "Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:384
msgid "Outer Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:385
msgid "Inner Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:386
msgid "Stone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:387
msgid "Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:388
msgid "Outer Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:389
msgid "Inner Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:394
msgid "Mossy Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:395
msgid "Outer Mossy Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:396
msgid "Inner Mossy Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:397
msgid "Mossy Stone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:398
msgid "Mossy Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:399
msgid "Outer Mossy Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:400
msgid "Inner Mossy Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Burned Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Outer Burned Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Inner Burned Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Burned Stone Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Burned Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:410
msgid "Outer Burned Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:411
msgid "Inner Burned Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:416
msgid "Burned Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:417
msgid "Outer Burned Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:418
msgid "Inner Burned Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:419
msgid "Burned Stone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:420
msgid "Burned Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:421
msgid "Outer Burned Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:422
msgid "Inner Burned Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:427
msgid "Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:428
msgid "Outer Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:429
msgid "Inner Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:430
msgid "Cobblestone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:431
msgid "Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:432
msgid "Outer Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:433
msgid "Inner Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:438
msgid "Mossy Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:439
msgid "Outer Mossy Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:440
msgid "Inner Mossy Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:441
msgid "Mossy Cobblestone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:442
msgid "Mossy Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:443
msgid "Outer Mossy Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:444
msgid "Inner Mossy Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:449
msgid "Burned Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:450
msgid "Outer Burned Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:451
msgid "Inner Burned Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:452
msgid "Burned Cobblestone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:453
msgid "Burned Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:454
msgid "Outer Burned Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:455
msgid "Inner Burned Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:460
msgid "Uncolored Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:461
msgid "Outer Uncolored Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:462
msgid "Inner Uncolored Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:463
msgid "Uncolored Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:464
msgid "Uncolored Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:465
msgid "Outer Uncolored Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:466
msgid "Inner Uncolored Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:473
msgid "Black Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:474
msgid "Outer Black Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:475
msgid "Inner Black Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:476
msgid "Black Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:477
msgid "Black Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:478
msgid "Outer Black Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:479
msgid "Inner Black Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:484
msgid "Blue Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:485
msgid "Outer Blue Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:486
msgid "Inner Blue Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:487
msgid "Blue Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:488
msgid "Blue Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:489
msgid "Outer Blue Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:490
msgid "Inner Blue Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:495
msgid "Brown Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:496
msgid "Outer Brown Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:497
msgid "Inner Brown Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:498
msgid "Brown Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:499
msgid "Brown Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:500
msgid "Outer Brown Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:501
msgid "Inner Brown Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:506
msgid "Cyan Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:507
msgid "Outer Cyan Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:508
msgid "Inner Cyan Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:509
msgid "Cyan Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:510
msgid "Cyan Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:511
msgid "Outer Cyan Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:512
msgid "Inner Cyan Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:517
msgid "Dark Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:518
msgid "Outer Dark Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:519
msgid "Inner Dark Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:520
msgid "Dark Green Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:521
msgid "Dark Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:522
msgid "Outer Dark Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:523
msgid "Inner Dark Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:528
msgid "Dark Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:529
msgid "Outer Dark Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:530
msgid "Inner Dark Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:531
msgid "Dark Grey Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:532
msgid "Dark Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:533
msgid "Outer Dark Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:534
msgid "Inner Dark Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:539
msgid "Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:540
msgid "Outer Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:541
msgid "Inner Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:542
msgid "Green Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:543
msgid "Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:544
msgid "Outer Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:545
msgid "Inner Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:550
msgid "Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:551
msgid "Outer Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:552
msgid "Inner Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:553
msgid "Grey Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:554
msgid "Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:555
msgid "Outer Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:556
msgid "Inner Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:561
msgid "Magenta Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:562
msgid "Outer Magenta Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:563
msgid "Inner Magenta Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:564
msgid "Magenta Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:565
msgid "Magenta Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:566
msgid "Outer Magenta Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:567
msgid "Inner Magenta Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:572
msgid "Orange Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:573
msgid "Outer Orange Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:574
msgid "Inner Orange Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:575
msgid "Orange Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:576
msgid "Orange Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:577
msgid "Outer Orange Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:578
msgid "Inner Orange Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:583
msgid "Pink Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:584
msgid "Outer Pink Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:585
msgid "Inner Pink Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:586
msgid "Pink Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:587
msgid "Pink Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:588
msgid "Outer Pink Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:589
msgid "Inner Pink Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:594
msgid "Red Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:595
msgid "Outer Red Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:596
msgid "Inner Red Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:597
msgid "Red Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:598
msgid "Red Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:599
msgid "Outer Red Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:600
msgid "Inner Red Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:605
msgid "Violet Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:606
msgid "Outer Violet Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:607
msgid "Inner Violet Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:608
msgid "Violet Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:609
msgid "Violet Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:610
msgid "Outer Violet Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:611
msgid "Inner Violet Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:616
msgid "White Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:617
msgid "Outer White Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:618
msgid "Inner White Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:619
msgid "White Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:620
msgid "White Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:621
msgid "Outer White Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:622
msgid "Inner White Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:627
msgid "Yellow Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:628
msgid "Outer Yellow Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:629
msgid "Inner Yellow Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:630
msgid "Yellow Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:631
msgid "Yellow Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:632
msgid "Outer Yellow Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:633
msgid "Inner Yellow Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:639
msgid "Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:640
msgid "Outer Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:641
msgid "Inner Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:642
msgid "Fine Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:643
msgid "Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:644
msgid "Outer Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:645
msgid "Inner Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:650
msgid "Cobbled Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:651
msgid "Outer Cobbled Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:652
msgid "Inner Cobbled Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:653
msgid "Cobbled Fine Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:654
msgid "Cobbled Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:655
msgid "Outer Cobbled Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:656
msgid "Inner Cobbled Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:661
msgid "Fine Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:662
msgid "Outer Fine Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:663
msgid "Inner Fine Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:664
msgid "Fine Sandstone Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:665
msgid "Fine Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:666
msgid "Outer Fine Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:667
msgid "Inner Fine Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:672
msgid "Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:673
msgid "Outer Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:674
msgid "Inner Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:675
msgid "Volcanic Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:676
msgid "Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:677
msgid "Outer Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:678
msgid "Inner Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:683
msgid "Cobbled Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:684
msgid "Outer Cobbled Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:685
msgid "Inner Cobbled Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:686
msgid "Cobbled Volcanic Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:687
msgid "Cobbled Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:688
msgid "Outer Cobbled Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:689
msgid "Inner Cobbled Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:694
msgid "Volcanic Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:695
msgid "Outer Volcanic Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:696
msgid "Inner Volcanic Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:697
msgid "Volcanic Sandstone Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:698
msgid "Volcanic Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:699
msgid "Outer Volcanic Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:700
msgid "Inner Volcanic Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:705
msgid "Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:706
msgid "Outer Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:707
msgid "Inner Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:708
msgid "Stone Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:709
msgid "Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:710
msgid "Outer Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:711
msgid "Inner Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:716
msgid "Basalt Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:717
msgid "Outer Basalt Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:718
msgid "Inner Basalt Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:719
msgid "Basalt Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:720
msgid "Basalt Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:721
msgid "Outer Basalt Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:722
msgid "Inner Basalt Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:727
msgid "Basalt Stair"
msgstr ""

#: mods/hades_stairs/register.lua:728
msgid "Outer Basalt Stair"
msgstr ""

#: mods/hades_stairs/register.lua:729
msgid "Inner Basalt Stair"
msgstr ""

#: mods/hades_stairs/register.lua:730
msgid "Basalt Slab"
msgstr ""

#: mods/hades_stairs/register.lua:731
msgid "Basalt Step"
msgstr ""

#: mods/hades_stairs/register.lua:732
msgid "Outer Basalt Step"
msgstr ""

#: mods/hades_stairs/register.lua:733
msgid "Inner Basalt Step"
msgstr ""

#: mods/hades_stairs/register.lua:738
msgid "Chondrite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:739
msgid "Outer Chondrite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:740
msgid "Inner Chondrite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:741
msgid "Chondrite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:742
msgid "Chondrite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:743
msgid "Outer Chondrite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:744
msgid "Inner Chondrite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:749
msgid "Chondrite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:750
msgid "Outer Chondrite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:751
msgid "Inner Chondrite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:752
msgid "Chondrite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:753
msgid "Chondrite Step"
msgstr ""

#: mods/hades_stairs/register.lua:754
msgid "Outer Chondrite Step"
msgstr ""

#: mods/hades_stairs/register.lua:755
msgid "Inner Chondrite Step"
msgstr ""

#: mods/hades_stairs/register.lua:760
msgid "Marble Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:761
msgid "Outer Marble Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:762
msgid "Inner Marble Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:763
msgid "Marble Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:764
msgid "Marble Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:765
msgid "Outer Marble Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:766
msgid "Inner Marble Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:771
msgid "Marble Stair"
msgstr ""

#: mods/hades_stairs/register.lua:772
msgid "Outer Marble Stair"
msgstr ""

#: mods/hades_stairs/register.lua:773
msgid "Inner Marble Stair"
msgstr ""

#: mods/hades_stairs/register.lua:774
msgid "Marble Slab"
msgstr ""

#: mods/hades_stairs/register.lua:775
msgid "Marble Step"
msgstr ""

#: mods/hades_stairs/register.lua:776
msgid "Outer Marble Step"
msgstr ""

#: mods/hades_stairs/register.lua:777
msgid "Inner Marble Step"
msgstr ""

#: mods/hades_stairs/register.lua:782
msgid "Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:783
msgid "Outer Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:784
msgid "Inner Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:785
msgid "Tuff Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:786
msgid "Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:787
msgid "Outer Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:788
msgid "Inner Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:793
msgid "Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:794
msgid "Outer Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:795
msgid "Inner Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:796
msgid "Tuff Slab"
msgstr ""

#: mods/hades_stairs/register.lua:797
msgid "Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:798
msgid "Outer Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:799
msgid "Inner Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:804
msgid "Mossy Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:805
msgid "Outer Mossy Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:806
msgid "Inner Mossy Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:807
msgid "Mossy Tuff Slab"
msgstr ""

#: mods/hades_stairs/register.lua:808
msgid "Mossy Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:809
msgid "Outer Mossy Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:810
msgid "Inner Mossy Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:815
msgid "Burned Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:816
msgid "Outer Burned Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:817
msgid "Inner Burned Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:818
msgid "Burned Tuff Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:819
msgid "Burned Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:820
msgid "Outer Burned Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:821
msgid "Inner Burned Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:826
msgid "Burned Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:827
msgid "Outer Burned Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:828
msgid "Inner Burned Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:829
msgid "Burned Tuff Slab"
msgstr ""

#: mods/hades_stairs/register.lua:830
msgid "Burned Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:831
msgid "Outer Burned Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:832
msgid "Inner Burned Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:837
msgid "Essexite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:838
msgid "Outer Essexite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:839
msgid "Inner Essexite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:840
msgid "Essexite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:841
msgid "Essexite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:842
msgid "Outer Essexite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:843
msgid "Inner Essexite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:848
msgid "Essexite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:849
msgid "Outer Essexite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:850
msgid "Inner Essexite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:851
msgid "Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:852
msgid "Essexite Step"
msgstr ""

#: mods/hades_stairs/register.lua:853
msgid "Outer Essexite Step"
msgstr ""

#: mods/hades_stairs/register.lua:854
msgid "Inner Essexite Step"
msgstr ""

#: mods/hades_stairs/register.lua:859
msgid "Rusty Stair"
msgstr ""

#: mods/hades_stairs/register.lua:860
msgid "Outer Rusty Stair"
msgstr ""

#: mods/hades_stairs/register.lua:861
msgid "Inner Rusty Stair"
msgstr ""

#: mods/hades_stairs/register.lua:862
msgid "Rusty Slab"
msgstr ""

#: mods/hades_stairs/register.lua:863
msgid "Rusty Step"
msgstr ""

#: mods/hades_stairs/register.lua:864
msgid "Outer Rusty Step"
msgstr ""

#: mods/hades_stairs/register.lua:865
msgid "Inner Rusty Step"
msgstr ""

#: mods/hades_stairs/register.lua:870
msgid "Cactus Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:871
msgid "Outer Cactus Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:872
msgid "Inner Cactus Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:873
msgid "Cactus Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:874
msgid "Cactus Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:875
msgid "Outer Cactus Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:876
msgid "Inner Cactus Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:881
msgid "Obsidian Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:882
msgid "Outer Obsidian Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:883
msgid "Inner Obsidian Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:884
msgid "Obsidian Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:885
msgid "Obsidian Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:886
msgid "Outer Obsidian Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:887
msgid "Inner Obsidian Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:892
msgid "Straw Stair"
msgstr ""

#: mods/hades_stairs/register.lua:893
msgid "Outer Straw Stair"
msgstr ""

#: mods/hades_stairs/register.lua:894
msgid "Inner Straw Stair"
msgstr ""

#: mods/hades_stairs/register.lua:895
msgid "Straw Slab"
msgstr ""

#: mods/hades_stairs/register.lua:896
msgid "Straw Step"
msgstr ""

#: mods/hades_stairs/register.lua:897
msgid "Outer Straw Step"
msgstr ""

#: mods/hades_stairs/register.lua:898
msgid "Inner Straw Step"
msgstr ""

#: mods/hades_stairs/register.lua:905
msgid "White Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:906
msgid "Outer White Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:907
msgid "Inner White Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:908
msgid "White Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:909
msgid "White Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:910
msgid "Outer White Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:911
msgid "Inner White Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:916
msgid "Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:917
msgid "Outer Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:918
msgid "Inner Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:919
msgid "Grey Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:920
msgid "Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:921
msgid "Outer Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:922
msgid "Inner Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:927
msgid "Black Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:928
msgid "Outer Black Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:929
msgid "Inner Black Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:930
msgid "Black Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:931
msgid "Black Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:932
msgid "Outer Black Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:933
msgid "Inner Black Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:938
msgid "Red Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:939
msgid "Outer Red Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:940
msgid "Inner Red Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:941
msgid "Red Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:942
msgid "Red Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:943
msgid "Outer Red Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:944
msgid "Inner Red Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:949
msgid "Yellow Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:950
msgid "Outer Yellow Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:951
msgid "Inner Yellow Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:952
msgid "Yellow Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:953
msgid "Yellow Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:954
msgid "Outer Yellow Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:955
msgid "Inner Yellow Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:960
msgid "Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:961
msgid "Outer Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:962
msgid "Inner Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:963
msgid "Green Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:964
msgid "Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:965
msgid "Outer Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:966
msgid "Inner Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:971
msgid "Cyan Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:972
msgid "Outer Cyan Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:973
msgid "Inner Cyan Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:974
msgid "Cyan Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:975
msgid "Cyan Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:976
msgid "Outer Cyan Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:977
msgid "Inner Cyan Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:982
msgid "Blue Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:983
msgid "Outer Blue Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:984
msgid "Inner Blue Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:985
msgid "Blue Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:986
msgid "Blue Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:987
msgid "Outer Blue Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:988
msgid "Inner Blue Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:993
msgid "Magenta Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:994
msgid "Outer Magenta Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:995
msgid "Inner Magenta Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:996
msgid "Magenta Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:997
msgid "Magenta Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:998
msgid "Outer Magenta Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:999
msgid "Inner Magenta Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1004
msgid "Orange Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1005
msgid "Outer Orange Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1006
msgid "Inner Orange Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1007
msgid "Orange Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1008
msgid "Orange Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1009
msgid "Outer Orange Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1010
msgid "Inner Orange Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1015
msgid "Violet Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1016
msgid "Outer Violet Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1017
msgid "Inner Violet Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1018
msgid "Violet Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1019
msgid "Violet Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1020
msgid "Outer Violet Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1021
msgid "Inner Violet Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1026
msgid "Brown Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1027
msgid "Outer Brown Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1028
msgid "Inner Brown Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1029
msgid "Brown Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1030
msgid "Brown Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1031
msgid "Outer Brown Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1032
msgid "Inner Brown Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1037
msgid "Pink Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1038
msgid "Outer Pink Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1039
msgid "Inner Pink Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1040
msgid "Pink Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1041
msgid "Pink Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1042
msgid "Outer Pink Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1043
msgid "Inner Pink Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1048
msgid "Dark Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1049
msgid "Outer Dark Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1050
msgid "Inner Dark Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1051
msgid "Dark Grey Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1052
msgid "Dark Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1053
msgid "Outer Dark Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1054
msgid "Inner Dark Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1059
msgid "Dark Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1060
msgid "Outer Dark Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1061
msgid "Inner Dark Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1062
msgid "Dark Green Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1063
msgid "Dark Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1064
msgid "Outer Dark Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1065
msgid "Inner Dark Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1070
msgid "Glowing Crystal Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1071
msgid "Outer Glowing Crystal Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1072
msgid "Inner Glowing Crystal Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1073
msgid "Glowing Crystal Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1074
msgid "Glowing Crystal Step"
msgstr ""

#: mods/hades_stairs/register.lua:1075
msgid "Outer Glowing Crystal Step"
msgstr ""

#: mods/hades_stairs/register.lua:1076
msgid "Inner Glowing Crystal Step"
msgstr ""

#: mods/hades_stairs/register.lua:1084
msgid "Temperate Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1085
msgid "Outer Temperate Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1086
msgid "Inner Temperate Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1087
msgid "Temperate Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1088
msgid "Temperate Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1089
msgid "Outer Temperate Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1090
msgid "Inner Temperate Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1095
msgid "Lush Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1096
msgid "Outer Lush Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1097
msgid "Inner Lush Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1098
msgid "Lush Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1099
msgid "Lush Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1100
msgid "Outer Lush Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1101
msgid "Inner Lush Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1106
msgid "Pale Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1107
msgid "Outer Pale Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1108
msgid "Inner Pale Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1109
msgid "Pale Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1110
msgid "Pale Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1111
msgid "Outer Pale Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1112
msgid "Inner Pale Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1117
msgid "Cream Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1118
msgid "Outer Cream Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1119
msgid "Inner Cream Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1120
msgid "Cream Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1121
msgid "Cream Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1122
msgid "Outer Cream Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1123
msgid "Inner Cream Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1128
msgid "Tropical Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1129
msgid "Outer Tropical Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1130
msgid "Inner Tropical Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1131
msgid "Tropical Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1132
msgid "Tropical Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1133
msgid "Outer Tropical Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1134
msgid "Inner Tropical Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1139
msgid "Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1140
msgid "Outer Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1141
msgid "Inner Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1142
msgid "Stone Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1143
msgid "Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1144
msgid "Outer Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1145
msgid "Inner Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1150
msgid "Burned Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1151
msgid "Outer Burned Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1152
msgid "Inner Burned Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1153
msgid "Burned Stone Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1154
msgid "Burned Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1155
msgid "Outer Burned Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1156
msgid "Inner Burned Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1161
msgid "Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1162
msgid "Outer Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1163
msgid "Inner Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1164
msgid "Tuff Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1165
msgid "Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1166
msgid "Outer Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1167
msgid "Inner Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1172
msgid "Burned Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1173
msgid "Outer Burned Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1174
msgid "Inner Burned Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1175
msgid "Burned Tuff Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1176
msgid "Burned Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1177
msgid "Outer Burned Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1178
msgid "Inner Burned Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1183
msgid "Fine Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1184
msgid "Outer Fine Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1185
msgid "Inner Fine Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1186
msgid "Fine Sandstone Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1187
msgid "Fine Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1188
msgid "Outer Fine Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1189
msgid "Inner Fine Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1194
msgid "Volcanic Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1195
msgid "Outer Volcanic Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1196
msgid "Inner Volcanic Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1197
msgid "Volcanic Sandstone Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1198
msgid "Volcanic Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1199
msgid "Outer Volcanic Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1200
msgid "Inner Volcanic Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1205
msgid "Chondrite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1206
msgid "Outer Chondrite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1207
msgid "Inner Chondrite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1208
msgid "Chondrite Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1209
msgid "Chondrite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1210
msgid "Outer Chondrite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1211
msgid "Inner Chondrite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1216
msgid "Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1217
msgid "Outer Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1218
msgid "Inner Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1219
msgid "Essexite Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1220
msgid "Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1221
msgid "Outer Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1222
msgid "Inner Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1227
msgid "Golden Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1228
msgid "Outer Golden Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1229
msgid "Inner Golden Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1230
msgid "Golden Essexite Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1231
msgid "Golden Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1232
msgid "Outer Golden Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1233
msgid "Inner Golden Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1238
msgid "Marble Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1239
msgid "Outer Marble Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1240
msgid "Inner Marble Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1241
msgid "Marble Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1242
msgid "Marble Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1243
msgid "Outer Marble Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1244
msgid "Inner Marble Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1249
msgid "Apolline Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1250
msgid "Outer Apolline Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1251
msgid "Inner Apolline Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1252
msgid "Apolline Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1253
msgid "Apolline Step"
msgstr ""

#: mods/hades_stairs/register.lua:1254
msgid "Outer Apolline Step"
msgstr ""

#: mods/hades_stairs/register.lua:1255
msgid "Inner Apolline Step"
msgstr ""

#: mods/hades_stairs/register.lua:1259
msgid "Orangite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1260
msgid "Outer Orangite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1261
msgid "Inner Orangite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1262
msgid "Orangite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1263
msgid "Orangite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1264
msgid "Outer Orangite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1265
msgid "Inner Orangite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1269
msgid "Cinnabar Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1270
msgid "Outer Cinnabar Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1271
msgid "Inner Cinnabar Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1272
msgid "Cinnabar Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1273
msgid "Cinnabar Step"
msgstr ""

#: mods/hades_stairs/register.lua:1274
msgid "Outer Cinnabar Step"
msgstr ""

#: mods/hades_stairs/register.lua:1275
msgid "Inner Cinnabar Step"
msgstr ""

#: mods/hades_stairs/register.lua:1279
msgid "Olivine Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1280
msgid "Outer Olivine Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1281
msgid "Inner Olivine Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1282
msgid "Olivine Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1283
msgid "Olivine Step"
msgstr ""

#: mods/hades_stairs/register.lua:1284
msgid "Outer Olivine Step"
msgstr ""

#: mods/hades_stairs/register.lua:1285
msgid "Inner Olivine Step"
msgstr ""

#: mods/hades_stairs/register.lua:1289
msgid "Azurite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1290
msgid "Outer Azurite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1291
msgid "Inner Azurite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1292
msgid "Azurite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1293
msgid "Azurite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1294
msgid "Outer Azurite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1295
msgid "Inner Azurite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1299
msgid "Turquosite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1300
msgid "Outer Turquosite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1301
msgid "Inner Turquosite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1302
msgid "Turquosite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1303
msgid "Turquosite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1304
msgid "Outer Turquosite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1305
msgid "Inner Turquosite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1309
msgid "Lillite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1310
msgid "Outer Lillite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1311
msgid "Inner Lillite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1312
msgid "Lillite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1313
msgid "Lillite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1314
msgid "Outer Lillite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1315
msgid "Inner Lillite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1320
msgid "Apolline Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1321
msgid "Outer Apolline Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1322
msgid "Inner Apolline Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1323
msgid "Apolline Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1324
msgid "Apolline Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1325
msgid "Outer Apolline Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1326
msgid "Inner Apolline Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1330
msgid "Orangite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1331
msgid "Outer Orangite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1332
msgid "Inner Orangite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1333
msgid "Orangite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1334
msgid "Orangite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1335
msgid "Outer Orangite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1336
msgid "Inner Orangite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1340
msgid "Cinnabar Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1341
msgid "Outer Cinnabar Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1342
msgid "Inner Cinnabar Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1343
msgid "Cinnabar Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1344
msgid "Cinnabar Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1345
msgid "Outer Cinnabar Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1346
msgid "Inner Cinnabar Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1350
msgid "Olivine Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1351
msgid "Outer Olivine Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1352
msgid "Inner Olivine Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1353
msgid "Olivine Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1354
msgid "Olivine Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1355
msgid "Outer Olivine Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1356
msgid "Inner Olivine Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1360
msgid "Azurite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1361
msgid "Outer Azurite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1362
msgid "Inner Azurite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1363
msgid "Azurite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1364
msgid "Azurite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1365
msgid "Outer Azurite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1366
msgid "Inner Azurite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1370
msgid "Turquosite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1371
msgid "Outer Turquosite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1372
msgid "Inner Turquosite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1373
msgid "Turquosite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1374
msgid "Turquosite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1375
msgid "Outer Turquosite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1376
msgid "Inner Turquosite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1380
msgid "Lillite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1381
msgid "Outer Lillite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1382
msgid "Inner Lillite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1383
msgid "Lillite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1384
msgid "Lillite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1385
msgid "Outer Lillite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1386
msgid "Inner Lillite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1393
msgid "Golden Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1394
msgid "Double Golden Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1398
msgid "Marble/Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1399
msgid "Double Marble/Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1403
msgid "Burned Stone/Fine Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1404
msgid "Double Burned Stone/Fine Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1408
msgid "Chondrite/Stone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1409
msgid "Double Chondrite/Stone Slab"
msgstr ""
